Updated [experimental]: {emacs,emacs-X11,emacs-el}-23.2-2

Jim Reisert AD1C jjreisert@alum.mit.edu
Fri Aug 27 01:10:00 GMT 2010


On Wed, Aug 18, 2010 at 5:18 AM, Ken Brown wrote:

> New releases of the emacs, emacs-X11, and emacs-el packages (23.2-2) are now
> available as experimental packages.  These are rebuilds of the 23.2-1
> packages, with D-BUS support.  You will need to install libdbus1_3 in order
> to run the new binaries.  Please report any regressions.  If nothing serious
> is reported, the new releases will be promoted to "current" in a few weeks.

I finally got around to installing this.  I know it's the new version
because it went looking for the D-BUS library that wasn't there.

Now that that's fixed, it still says:

  This is GNU Emacs 23.2.1
  of 2010-08-16

I assume that's the new version, why does it still say 23.2.1?

- Jim

-- 
Jim Reisert AD1C, <jjreisert@alum.mit.edu>, http://www.ad1c.us

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list